<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Fedora</name>
    <name xml:lang="as">Fedora লৈ সংবাদন কৰক</name>
    <name xml:lang="bg">Рапорт към Fedora</name>
    <name xml:lang="ca">Informa a Fedora</name>
    <name xml:lang="cs">Nahlásit Fedoře</name>
    <name xml:lang="de">An Fedora melden</name>
    <name xml:lang="es">Reportar a Fedora</name>
    <name xml:lang="fi">Ilmoita Fedoralle</name>
    <name xml:lang="fr">Rapporter à Fedora</name>
    <name xml:lang="gl">Informar a Fedora</name>
    <name xml:lang="gu">Fedora ને અહેવાલ આપો</name>
    <name xml:lang="hi">Fedora को  रिपोर्ट कीजिए</name>
    <name xml:lang="hu">Jelentse a Fedorának</name>
    <name xml:lang="it">Riportare a Fedora</name>
    <name xml:lang="ja">Fedora に報告</name>
    <name xml:lang="kn">Fedora ಗೆ ವರದಿ ಮಾಡಿ</name>
    <name xml:lang="mr">Fedora ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Fedora</name>
    <name xml:lang="or">Fedora ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza Projektowi Fedora</name>
    <name xml:lang="pt">Reportar ao Fedora</name>
    <name xml:lang="pt_BR">Relatar para o Fedora</name>
    <name xml:lang="ru">Сообщить в Fedora</name>
    <name xml:lang="sk">Nahlásiť na Fedoru</name>
    <name xml:lang="sv">Rapportera till Fedora</name>
    <name xml:lang="ta">Fedora க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">ఫెడోరాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити до Fedora</name>
    <name xml:lang="zh_CN">向 Fedora 汇报</name>
    <name xml:lang="zh_TW">回報至 Fedora</name>
    <description>Process the kernel crash using the Fedora infrastructure</description>
    <description xml:lang="as">Fedora আন্তঃগাথনি ব্যৱহাৰ কৰি কাৰনেল স্খলন প্ৰক্ৰিয়া কৰক</description>
    <description xml:lang="ca">Processa la pana del kernel mitjançant la infraestructura de Fedora</description>
    <description xml:lang="cs">Zpracovat pád jádra pomocí infrastruktury Fedora</description>
    <description xml:lang="de">Kernelabsturz mit Hilfe der Fedora-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar el cuelgue del kernel usando la infraestructura de Fedora</description>
    <description xml:lang="fr">Traitez la panne noyau en utilisant l'infrastructure Fedora</description>
    <description xml:lang="gu">Fedoraના માળખાના ઉપયોગથી મુખ્યભાગને તોડવા પર પ્રક્રિયા કરો</description>
    <description xml:lang="hi">फेडोरा बुनियाद का इस्तेमाल करके कर्नेल की प्रक्रिया कीजिए</description>
    <description xml:lang="hu">Kernel ütközés feldolgozása a Fedora infrastruktúra alkalmazásával</description>
    <description xml:lang="it">Processa il crash del kernel utilizzando l'infrastruttura di Fedora</description>
    <description xml:lang="ja">Fedora インフラストラクチャーを使用して kernel クラッシュを処理する</description>
    <description xml:lang="kn">Fedora ಮೂಲಸೌಕರ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು ಕರ್ನಲ್ ಕುಸಿತವನ್ನು ಸಂಸ್ಕರಿಸು</description>
    <description xml:lang="mr">Fedora इंफ्रास्ट्रक्चरचा वापर करून कर्नल क्रॅश विश्लेषीत करा</description>
    <description xml:lang="nl">Verwerk de kernel crash met de Fedora infrastructuur</description>
    <description xml:lang="or">Fedora ସଂରଚନା ବ୍ୟବହାର କରି କର୍ଣ୍ଣଲ କ୍ରାସକୁ କାର୍ଯ୍ୟକାରୀ କରନ୍ତୁ</description>
    <description xml:lang="pl">Przetwarza awarię jądra za pomocą infrastruktury Projektu Fedora</description>
    <description xml:lang="pt_BR">Processar a quebra do Kernel utilizando a infraestrutura do Fedora</description>
    <description xml:lang="ru">Обработать сбой ядра средствами Fedora</description>
    <description xml:lang="sv">Bearbeta kärnkraschen med Fedoras infrastruktur</description>
    <description xml:lang="ta">Fedora அகக்கட்டமைப்பைப் பயன்படுத்தி kernel செயலிழப்பை செயலாக்கவும்</description>
    <description xml:lang="te">ఫెడోరా ఇన్ఫ్రాస్ట్రక్చర్ ఉపయోగించి కెర్నల్ క్రాష్ ప్రోసెస్ చేయి</description>
    <description xml:lang="uk">Обробити дані щодо аварії ядра за допомогою інфраструктури Fedora</description>
    <description xml:lang="zh_CN">使用 Fedora 基础架构处理内核崩溃</description>
    <description xml:lang="zh_TW">使用 Fedora 基礎設施處理內核心崩潰</description>

    <events>
        <event>analyze_VMcore</event>
        <event>report_uReport</event>
        <event>collect_*</event>
        <event>analyze_BodhiUpdates</event>
        <event>report_Bugzilla</event>
        <event>post_report</event>
    </events>
</workflow>